LATEST: AppYet v4.0.24 Released

EuroNur

New Member
PAID MONTHS AGO BUT STILL ADVERTISING! WHAT IS THIS @appyet?

I have already written to them several times and asked them to deactivate the advertising. To date, I have not received a reply, and the advertising is still displayed, even though the Pro fee was paid long ago. Why is the advertising still not deactivated?

I HAVE SENT YOU THIS MESSAGE SEVERAL TIMES TO app.yet@gmail.com

Hello AppYet Team,

I purchased the Pro version for our app (com.yeni.asya) on June 18, 2022 (PayPal transaction code: 14352167T2957822R). This means that there should be no ads for our app until June 17, 2023. However, the customer menu shows that it will run until May 7, 2023. Can you please correct the date? Unfortunately, the app is still showing ads almost a week later and we are getting many complaints! Can you please disable the ads. Thank you very much!

Yours sincerely,


FINALLY TURNS OFF THIS ADVERTISING AND CORRECTS THE DATUM SO THAT I DO NOT GET ANY ADVERTISING DISPLAYED FOR A YEAR! THAT REALLY CAN'T BE THAT HARD!


Advertisements are still displayed. @appyet I am a PRO customer and have already paid the fee months ago. Please finally turn off this advertising.

Screeshot_2022.10.24_17h10m48s_001_Signal.jpg
 

Alaa Ahmed

Active Member
@appyet

All appyet apps in google play console :

Some links to pages in the app may not work because your web domains are not linked to your app

This means that in Android 12 and later, your app cannot accept traffic from certain web URLs. To fix issues and make sure users go directly to your app, go to the Links to Pages in the app page.

Screenshot.png
error
Unable to verify one (1) domain.
Please resolve domain issues by verifying ownership of the web links associated with this path.


 

Sumera Malik

New Member
@appyet

All appyet apps in google play console :

Some links to pages in the app may not work because your web domains are not linked to your app

This means that in Android 12 and later, your app cannot accept traffic from certain web URLs. To fix issues and make sure users go directly to your app, go to the Links to Pages in the app page.

View attachment 2302
error
Unable to verify one (1) domain.
Please resolve domain issues by verifying ownership of the web links associated with this path.


Dear admin how much time for this issue? my all APPS has this error ...
 

Alaa Ahmed

Active Member
@appyet

Delete all function does not work

When click "Delete all read" or "Delete all"

The buttons are not visible

Image:

https://i89.servimg.com/u/f89/18/39/78/92/screen12.jpg
View attachment 2235
video:

https://drive.google.com/file/d/1gg536rgX1bmSMvDCKecoIfMPmA0BLw4U/view?usp=sharing

--------------------

And

Share function does not work

video:

https://drive.google.com/file/d/1xBwphkjy4PtOUVPpqg36vxMfHl4oZORs/view?usp=sharing

Thanks

@appyet

Is there an update soon?
 

Alaa Ahmed

Active Member
@appyet

Your app includes non compliant SDK version

Your app includes SDK com.flurry.android:analytics or an SDK that one of your libraries depends on, which collects personal or sensitive data that includes but may not be limited to Android ID, Advertising ID identifiers. Persistent device identifiers may not be linked to other personal and sensitive user data or resettable device identifiers as described in the User Data policy.
Starting from January 23, 2023 midnight (UTC), new app releases containing the SDK version(s) that do not comply with the User Data policy may be blocked from release. You may consider upgrading to a policy-compliant version of this SDK that does not include the violating code if available from your SDK provider, or removing this SDK from your app.
According to your SDK provider, you may consider upgrading to 14.0.0, and/or contacting your SDK provider to see if a suitable later version might be available. Google is unable to endorse or recommend any third party software.
ACTION REQUIRED: Upload a new compliant version AND deactivate the noncompliant version.
Read through the User Data policy for more details, and how to submit an updated app for review here.
If you've reviewed the policy and feel our decision may have been in error, please reach out to our policy support team.

Learn More

-----


Android permissions

READ_BASIC_PHONE_STATE

READ_PHONE_STATE

ACCESS_COARSE_LOCATION

ACCESS_FINE_LOCATION
 
Last edited:

appyet

Support Team Member
Staff member
@appyet

Your app includes non compliant SDK version

Your app includes SDK com.flurry.android:analytics or an SDK that one of your libraries depends on, which collects personal or sensitive data that includes but may not be limited to Android ID, Advertising ID identifiers. Persistent device identifiers may not be linked to other personal and sensitive user data or resettable device identifiers as described in the User Data policy.
Starting from January 23, 2023 midnight (UTC), new app releases containing the SDK version(s) that do not comply with the User Data policy may be blocked from release. You may consider upgrading to a policy-compliant version of this SDK that does not include the violating code if available from your SDK provider, or removing this SDK from your app.
According to your SDK provider, you may consider upgrading to 14.0.0, and/or contacting your SDK provider to see if a suitable later version might be available. Google is unable to endorse or recommend any third party software.
ACTION REQUIRED: Upload a new compliant version AND deactivate the noncompliant version.
Read through the User Data policy for more details, and how to submit an updated app for review here.
If you've reviewed the policy and feel our decision may have been in error, please reach out to our policy support team.

Learn More

-----


Android permissions

READ_BASIC_PHONE_STATE

READ_PHONE_STATE

ACCESS_COARSE_LOCATION

ACCESS_FINE_LOCATION
Thanks for reporting this issue. We are working on this issue, new version will be released soon
 

Alaa Ahmed

Active Member

appyet

Support Team Member
Staff member
4.0.24 has been released, please report back any issues or suggestions.

Change Logs:
---------------------
4.0.24:
---------------------
- Android: Removed Twitter Module (No longer supported by Twitter)
- Android: Removed Flurry SDK to fix "Non-compliant SDK version"
- Android: Updated support libraries to the latest versions
- Android: Fixed Video Player orientation incorrect when video height = video width
- Android: Fixed Delete All dialog buttons are invisible in light theme
- Android: Fixed article layout not refreshing properly in some situations when an item is deleted
 

Alaa Ahmed

Active Member
@appyet

All appyet apps in google play console :

Some links to pages in the app may not work because your web domains are not linked to your app

This means that in Android 12 and later, your app cannot accept traffic from certain web URLs. To fix issues and make sure users go directly to your app, go to the Links to Pages in the app page.

View attachment 2302
error
Unable to verify one (1) domain.
Please resolve domain issues by verifying ownership of the web links associated with this path.


@appyet

Has this error been fixed ?
 
Last edited:

Sumera Malik

New Member
4.0.24 has been released, please report back any issues or suggestions.

Change Logs:
---------------------
4.0.24:
---------------------
- Android: Removed Twitter Module (No longer supported by Twitter)
- Android: Removed Flurry SDK to fix "Non-compliant SDK version"
- Android: Updated support libraries to the latest versions
- Android: Fixed Video Player orientation incorrect when video height = video width
- Android: Fixed Delete All dialog buttons are invisible in light theme
- Android: Fixed article layout not refreshing properly in some situations when an item is deleted
plz resolved this issues.. thx
 

Attachments

  • index.jpg
    index.jpg
    50.2 KB · Views: 7
  • index4.jpg
    index4.jpg
    31 KB · Views: 6

netudara

Member
4.0.24 has been released, please report back any issues or suggestions.

Change Logs:
---------------------
4.0.24:
---------------------
- Android: Removed Twitter Module (No longer supported by Twitter)
- Android: Removed Flurry SDK to fix "Non-compliant SDK version"
- Android: Updated support libraries to the latest versions
- Android: Fixed Video Player orientation incorrect when video height = video width
- Android: Fixed Delete All dialog buttons are invisible in light theme
- Android: Fixed article layout not refreshing properly in some situations when an item is deleted

Please check this

Your app includes non compliant SDK version​

Your app com.automobile.reviews version code 14 includes SDK com.flurry.android:analytics or an SDK that one of your libraries depends on, which collects personal or sensitive data that includes but may not be limited to Android ID, Advertising ID identifiers. Persistent device identifiers may not be linked to other personal and sensitive user data or resettable device identifiers as described in the User Data policy.
Starting from January 23, 2023 midnight (UTC), new app releases containing the SDK version(s) that do not comply with the User Data policy may be blocked from release. You may consider upgrading to a policy-compliant version of this SDK that does not include the violating code if available from your SDK provider, or removing this SDK from your app.
According to your SDK provider, you may consider upgrading to 14.0.0, and/or contacting your SDK provider to see if a suitable later version might be available. Google is unable to endorse or recommend any third party software.
ACTION REQUIRED: Upload a new compliant version AND deactivate the noncompliant version.
Read through the User Data policy for more details, and how to submit an updated app for review here.
If you've reviewed the policy and feel our decision may have been in error, please reach out to our policy support team.
Learn More

Dismiss



Errors, warnings and messages


3 Warnings


Show lessexpand_less
Warning
You have not completed a government apps declaration.


2 MESSAGES FOR VERSION CODE 15

Warning
There is no deobfuscation file associated with this App Bundle. If you use obfuscated code (R8/proguard), uploading a deobfuscation file will make crashes and ANRs easier to analyze and debug. Using R8/proguard can help reduce app size. Learn More

Warning
This App Bundle contains native code, and you've not uploaded debug symbols. We recommend you upload a symbol file to make your crashes and ANRs easier to analyze and debug. Learn More
 

appyet

Support Team Member
Staff member

Please check this​

Your app includes non compliant SDK version​

Your app com.automobile.reviews version code 14 includes SDK com.flurry.android:analytics or an SDK that one of your libraries depends on, which collects personal or sensitive data that includes but may not be limited to Android ID, Advertising ID identifiers. Persistent device identifiers may not be linked to other personal and sensitive user data or resettable device identifiers as described in the User Data policy.
Starting from January 23, 2023 midnight (UTC), new app releases containing the SDK version(s) that do not comply with the User Data policy may be blocked from release. You may consider upgrading to a policy-compliant version of this SDK that does not include the violating code if available from your SDK provider, or removing this SDK from your app.
According to your SDK provider, you may consider upgrading to 14.0.0, and/or contacting your SDK provider to see if a suitable later version might be available. Google is unable to endorse or recommend any third party software.
ACTION REQUIRED: Upload a new compliant version AND deactivate the noncompliant version.
Read through the User Data policy for more details, and how to submit an updated app for review here.
If you've reviewed the policy and feel our decision may have been in error, please reach out to our policy support team.
Learn More

Dismiss



Errors, warnings and messages


3 Warnings


Show lessexpand_less
Warning
You have not completed a government apps declaration.


2 MESSAGES FOR VERSION CODE 15

Warning
There is no deobfuscation file associated with this App Bundle. If you use obfuscated code (R8/proguard), uploading a deobfuscation file will make crashes and ANRs easier to analyze and debug. Using R8/proguard can help reduce app size. Learn More

Warning
This App Bundle contains native code, and you've not uploaded debug symbols. We recommend you upload a symbol file to make your crashes and ANRs easier to analyze and debug. Learn More
Have you published the latest version 4.0.24? , your app on google play seem to be older version published on Sep 3rd
 
Top